Subject: Re: Attendance Report for June 2018
From: "Ashish Dabral" <[email-masked]>
To: Ashwin Nair <[email-masked]>
Cc: surender <[email-masked]>, "Swati Shukla, LSM ACCOUNTS" <[email-masked]>, Viraat <[email-masked]>
Date: Wed, 4 Jul 2018 11:24:12 +0530 (IST)

I will correct it 

Regards, 
Ashish Dabral 

From: "Ashwin Nair" <[email-masked]> 
To: "surender" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Swati Shukla, LSM ACCOUNTS" <[email-masked]> 
Cc: "Viraat" <[email-masked]> 
Sent: Wednesday, July 4, 2018 9:31:00 AM 
Subject: Re: Attendance Report for June 2018 

Hi, 

According to me I never took a half day, please correct as I came for 17 full days. 

Thank you 
Ashwin Nair 

From: "Surender" <[email-masked]> 
To: "ashwin nair" <[email-masked]> 
Cc: "surender singal" <[email-masked]> 
Sent: Tuesday, July 3, 2018 6:44:33 PM 
Subject: Attendance Report for June 2018 

Please ignore previous email. 

Dear Ashwin Nair, 

As we are now working towards preparing Payroll and Stipend payments for the month of June 2018, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 4th July 2018. After 4th of July, no corrections or queries will be accepted. 

Number of Working days: 16.5 

Number of unscheduled off(: 0 

Leaves/Offs: 3 

Late Arrival / Early Departure days: 0 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
[email-masked] 
[email-masked] 

And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department